# cLandBlock Class Reference

List of all members.

## Public Member Functions

| cLandBlock (WORD wLandBlock, BOOL fAddToHash=TRUE)

## Static Public Member Functions

static void | Hash_Load ()
static void | Hash_Unload ()
static cLandBlock * | Hash_New (WORD wLandBlock)
static void | Hash_Remove (cLandBlock *pcLB)
static cLandBlock * | Hash_Find (WORD wLandBlock)

## Public Attributes

WORD | m_wLandBlock
float | m_flLandBlockZ [9][9]

## Friends

class | cWorldManager

The documentation for this class was generated from the following files:

- E:/uas2/Server/WorldManager.h
- E:/uas2/Server/WorldManager.cpp